sha256: 0107918511254ed79f350476b72ddb715fc7ba1668def3453b4e4af7091c2f30
real_size: null
zip_size: 329825484
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep68/open_data_millesime_2026-02-a_dep68_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep68/open_data_millesime_2026-02-a_dep68_csv_metadata.yml
